<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Delete the constraints for entity TBSuppliesInWarehouse.
    -->
    <changeSet id="20210223075023-2" author="jhipster">
        <dropForeignKeyConstraint baseTableName="tb_supplies_in_warehouse"
                                  constraintName="fk_tb_supplies_in_warehouse_tb_warehouse_id"/>

    </changeSet>
</databaseChangeLog>
